.table{
    height: 400px;
    width: 80%;
    margin-left: 10%;
    border: solid;
    border-color: rgb(213, 254, 255);
    border-width: 10px;
    border-spacing: 3px;
}
td{
    text-align: center;
}

.cyan{
background-color: cyan;
}

.cyanborder{
border: solid;
border: darkblue;
border-width: 5px;
}

.green{
background-color: lime;
}

.yellow{
background-color: yellow;
}

.red{
background-color: red;
}

.blue{
background-color: lightblue;
}